Subject: Do Pakistanis use any Indian product or commodity?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 11:46:10 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Do Pakistanis use any Indian product or commodity?

Answer from Bose K Thomas

I visited the India Pakistan border near Chandigarh to watch the parade at closing of the day, where both armies put up a remarkable show.

AS you approach the site you will s
Read More: http://www.quora.com/Do-Pakistanis-use-any-Indian-product-or-commodity?top_ans=46021001
-----
Question: Why are IT companies still not calling any of its employees to their work place? Lockdown is lifted in India and the companies can adopt staggered approach for reopening.

Answer from Prannay Jha

Hi. Might be the following reasons:

 * Infrastructure update: Sanitisers, sanitising the office every few hours, masks and social distancing while sitting… All these take a l
Read More: http://www.quora.com/Why-are-IT-companies-still-not-calling-any-of-its-employees-to-their-work-place-Lockdown-is-lifted-in-India-and-the-companies-can-adopt-staggered-approach-for-reopening?top_ans=249211801
-----
Question: What do people spend a six figure salary on?

Answer from Rahul Lelom

I earn 1.52 Lac. Per month after tax deduction.

PF(employee+employer) = 18000

VPF = 9000

Recurring deposit ( post office) = 50000

Loan EMI = 20000

Rent+maid+cook+grocerie
Read More: http://www.quora.com/What-do-people-spend-a-six-figure-salary-on?top_ans=210274214
-----
Question: I am scoring 276 in the NEET 2020. Should I take a drop for 2021? This will be my 4th drop. I am very depressed. What should I do?

Answer from Atharva Aggarwal

4th drop for a degree is too much. If would have been scoring 500+ I would have definitely advised you to take a drop, but to jump from 276 to 600 for government college is ju
Read More: http://www.quora.com/I-am-scoring-276-in-the-NEET-2020-Should-I-take-a-drop-for-2021-This-will-be-my-4th-drop-I-am-very-depressed-What-should-I-do?top_ans=244605734
-----
Question: How IAS officers are the actual rulers of our country?

Answer from Dev Dass Rishi

In cities like Delhi, Mumbai, Chennai, Bangalore or Kolkata, most people may not know any IAS officer. They may not know who is the DM or where his office is. In small cities 
Read More: http://www.quora.com/How-IAS-officers-are-the-actual-rulers-of-our-country?top_ans=244268719
-----
Question: How is Chennai for North Indians?

Answer from Rohan Singh

Hi! Being brought up in hardcore North India and now currently living in Chennai, I think I can do justice to the answer.

I moved to Chennai this year. Here are the key point
Read More: http://www.quora.com/How-is-Chennai-for-North-Indians?top_ans=53687295
-----
Question: Which is better, a 40 LPA private job or an 8 LPA government job?

Answer from Anand Naik

Let me tell you the exact difference. I have worked in product based through my entire career for last 11 years. Working in product based means the highest salary in this soft
Read More: http://www.quora.com/Which-is-better-a-40-LPA-private-job-or-an-8-LPA-government-job?top_ans=262160017
-----
Question: Do Indians abroad have any regret that they left India?

Answer from Deepansh Chawla

I don’t have any regrets moving to Scotland 🏴󠁧󠁢󠁳󠁣󠁴󠁿. Although I love India & do really miss my family & friends back there, but in no way I can say I regret moving here as it 
Read More: http://www.quora.com/Do-Indians-abroad-have-any-regret-that-they-left-India?top_ans=247946655
-----
Question: Can my k1 visa get approved even if I applied 2 times for the tourist visa?

Answer from Kathryn Berck

If you applied for a US tourist visa twice and were refused under section 214(b) of the immigration law which requires that people suspected of intending to immigrate must be 
Read More: http://www.quora.com/Can-my-k1-visa-get-approved-even-if-I-applied-2-times-for-the-tourist-visa?top_ans=249170303
-----
Question: I am placed in TCS Digital (7 LPA) and I scored 93.5 percentile in the CAT 2020. Should I go for an MBA from some tier 2 college or should I join TCS after my graduation?

Answer from Shaunak Bhattachharje

Firstly, congratulations on bagging a job offer from TCS Digital as well as the CAT performance. See, ultimately the call lies with you and all of us over here can share our o
Read More: http://www.quora.com/I-am-placed-in-TCS-Digital-7-LPA-and-I-scored-93-5-percentile-in-the-CAT-2020-Should-I-go-for-an-MBA-from-some-tier-2-college-or-should-I-join-TCS-after-my-graduation?top_ans=258044628
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=aa167efd32804c6abfb66af1197c9f31

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=aa167efd32804c6abfb66af1197c9f31&t=1613821569633428&token=c459abaa7f724327165110dbcf2bef217421510164e0234492c5f07606410dd80c7c7053ea5d4f201f49a0343ba211a5e4051d0be5be39112dfeeef323ff4c0b&type=2&uid=1229773278